<?php
include_once("kurs/datenbankanbindung.php");		// f&uuml;gt die Datenbankanbindung ein: Sys:\php\includes\kurs\datenbankanbindung.php
#require("func_check_vertiefungsbereich.php");	// Prüft, ob doppelte Vertiefungsbereiche abgegeben werden.
require_once("func_pflichtfelder.php");		// Prüft, ob Pflichtfelder ausgefüllt wurden
require_once("func_vertiefungsbereich.php");		// Prüft, ob vertiefungsbereich gewählt wurde, wenn Stellen erfasst sind.

$db = dbconnect();
$ansp = $db->query("SELECT wert1, wert2 FROM parameter WHERE pid='2'");
$uhd = $ansp->fetch_array();
$ansprechpart = "$uhd[wert1]"; // Ansprechpartner bei Probleme
$helpmail = "$uhd[wert2]";     // Kontaktmailadresse bei Problemen


$uid1=$_COOKIE["uid1"];

$res = $db->query("SELECT Jahrgang FROM stud WHERE uid='$uid1'");
$stud_jahr = $res->fetch_array();

if($stud_jahr['Jahrgang'] < 10){
  require_once("ag_tage_alt.php");
}else{
  require_once("ag_tage_neu.php");
}
?>
